<!-- DO NOT EDIT | GENERATED CONTENT -->

# organizations settings show

Outputs specified organization setting.

## Usage

```console
coder organizations settings show
```

## Description

```console
  - Output group sync settings.:

     $ coder organization settings show groupsync
```

## Subcommands

| Name                                                                   | Purpose                                                    |
| ---------------------------------------------------------------------- | ---------------------------------------------------------- |
| [<code>group-sync</code>](./organizations_settings_show_group-sync.md) | Group sync settings to sync groups from an IdP.            |
| [<code>role-sync</code>](./organizations_settings_show_role-sync.md)   | Role sync settings to sync organization roles from an IdP. |
